{% load form_helpers i18n %}
<div class="form-group{% if field.errors %} has-error{% endif %}">
    <label class="control-label col-md-2" for="{{ field.auto_id }}">
        {{ field.label }}
        {% if field.field.required %}*{% endif %}
    </label>

    <div class="col-md-10">
        {{ field|add_class:"form-control" }}
        {% if field.errors %}
        <ul class="list-unstyled">
            {% for error in field.errors %}
            <li><small class="help-block" style="display: block;">{{ error }}</small></li>
            {% endfor %}
        </ul>
        {% endif %}
    </div>
</div>
